Bug 1005820 - RFE: Add option to skip bootloader update in kickstart
RFE: Add option to skip bootloader update in kickstart
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pykickstart (Show other bugs)
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Chris Lumens
Release Test Team
: FutureFeature
Depends On:
Blocks: 972747
  Show dependency treegraph
Reported: 2013-09-09 08:46 EDT by Alexander Todorov
Modified: 2015-04-27 09:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-04-27 09:36:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2013-09-09 08:46:15 EDT
Description of problem:

Well pykickstart/anaconda is missing control over bootloader configuration during upgrade. In GUI there are three options: new, update and skip (which behavior is not quire clear). In kickstart there's only new. 

QE would like to have such feature implemented in order to automate our test cases. 

For more info see also:


Depending on the resolution of #883891 this request may become unnecessary.
Comment 1 RHEL Product and Program Management 2013-10-13 22:19:39 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 RHEL Product and Program Management 2015-04-27 09:36:00 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.